@0    = ~你好！我叫托查克，是一位非常出色的手工艺人和木匠。你想要打造一张结实的橡木桌子吗？还是来一把坚固的椅子？我有很多种不同的家具出售。~
@1    = ~我想要某种更小巧的东西。比如一件木头做的玩具。你有类似这样的东西吗？~
@2    = ~抱歉，但我现在还不需要。如果我想要打造木制品的话，我会再来找你的。~
@3    = ~我想用这种特殊的木材制作一个箱子，这里有如何打造的说明指南。你可以替我代劳吗？~
@4    = ~我是来取我订购的箱子的。~
@5    = ~我这里有一件坏掉的武器。这把战戟的木柄部分折断了。你能帮我修复它吗？~
@6    = ~不，并没有。再见。~
@7    = ~好吧，我曾经为我的孩子打造过一把木剑，但他现在已经不再对这把剑感兴趣了。我可以把它转让给你，只要两枚金币就好。~
@8    = ~很好，我要买下它。~
@9    = ~我目前并不需要这些。再见了。~
@10   = ~好吧，让我看看……是的，这似乎不是很麻烦。请你明天再过来，我就可以为你做好它了。这需要花费50枚金币，我会在物品制作完成以后再收取费用。~
@11   = ~啊，是的。就在这里，做好了。我希望你能喜欢它。~
@12   = ~请过一段时间以后再来。~
@13   = ~给你，我希望你的孩子会喜欢它。~
@14   = ~这很简单……你知道吗？日子过得实在是太慢了，我现在非常无聊。我不是在向你抱怨工作，但请给我一点时间。~